--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Kernel
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: gem
name: Kernel
superclass: 
